format = 2
pkgname = gitit
pkgbase = gitit
pkgver = 0.15.1.2-131
pkgarch = x86_64
pkgbuild_sha256sum = 2ffa0f80822455f87f0a5d00afdb5369065621c4364e5960ae3fcb0c1be3e440
packager = Felix Yan <felixonmars@archlinux.org>
builddate = 1775038546
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.5.0-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = archlinux-keyring-20260323-1-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.46-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.10-1-x86_64
installed = cryptsetup-2.8.4-1-x86_64
installed = curl-8.19.0-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-units-37-3-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.39-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = expat-2.7.5-1-x86_64
installed = fakeroot-1.37.2-1-x86_64
installed = file-5.47-2-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gettext-1.0-2-x86_64
installed = ghc-9.6.6-1-x86_64
installed = ghc-libs-9.6.6-1-x86_64
installed = glib2-2.86.4-1-x86_64
installed = glibc-2.43+r5+g856c426a7534-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.12-2-x86_64
installed = gpgme-2.0.1-3-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = haskell-aeson-2.2.1.0-11-x86_64
installed = haskell-aeson-pretty-0.8.10-156-x86_64
installed = haskell-ansi-terminal-1.1-14-x86_64
installed = haskell-ansi-terminal-types-1.1-14-x86_64
installed = haskell-appar-0.1.8-16-x86_64
installed = haskell-asn1-encoding-0.9.6-338-x86_64
installed = haskell-asn1-parse-0.9.5-337-x86_64
installed = haskell-asn1-types-0.3.4-316-x86_64
installed = haskell-assoc-1.1.1-40-x86_64
installed = haskell-async-2.2.5-284-x86_64
installed = haskell-attoparsec-0.14.4-182-x86_64
installed = haskell-attoparsec-aeson-2.2.0.0-13-x86_64
installed = haskell-base-compat-0.14.1-2-x86_64
installed = haskell-base-orphans-0.9.3-99-x86_64
installed = haskell-base16-bytestring-1.0.2.0-187-x86_64
installed = haskell-base64-1.0-35-x86_64
installed = haskell-base64-bytestring-1.2.1.0-285-x86_64
installed = haskell-basement-0.0.16-4-x86_64
installed = haskell-bifunctors-5.6.3-2-x86_64
installed = haskell-bitvec-1.1.5.0-49-x86_64
installed = haskell-blaze-builder-0.4.4.1-33-x86_64
installed = haskell-blaze-html-0.9.2.0-110-x86_64
installed = haskell-blaze-markup-0.8.3.0-120-x86_64
installed = haskell-byteorder-1.0.4-27-x86_64
installed = haskell-case-insensitive-1.2.1.0-388-x86_64
installed = haskell-cassava-0.5.4.1-45-x86_64
installed = haskell-cborg-0.2.10.0-92-x86_64
installed = haskell-cereal-0.5.8.3-4-x86_64
installed = haskell-citeproc-0.8.1.1-90-x86_64
installed = haskell-cmdargs-0.10.22-4-x86_64
installed = haskell-colour-2.3.6-420-x86_64
installed = haskell-commonmark-0.2.6.1-14-x86_64
installed = haskell-commonmark-extensions-0.2.5.6-9-x86_64
installed = haskell-commonmark-pandoc-0.2.2.3-52-x86_64
installed = haskell-comonad-5.0.9-128-x86_64
installed = haskell-conduit-1.3.6.1-139-x86_64
installed = haskell-conduit-extra-1.3.8-82-x86_64
installed = haskell-contravariant-1.5.6-1-x86_64
installed = haskell-cookie-0.5.0-2-x86_64
installed = haskell-cryptohash-md5-0.11.101.0-209-x86_64
installed = haskell-cryptohash-sha1-0.11.101.0-190-x86_64
installed = haskell-crypton-1.0.4-17-x86_64
installed = haskell-crypton-connection-0.4.5-32-x86_64
installed = haskell-crypton-socks-0.6.2-24-x86_64
installed = haskell-crypton-x509-1.7.7-72-x86_64
installed = haskell-crypton-x509-store-1.6.12-9-x86_64
installed = haskell-crypton-x509-system-1.6.7-144-x86_64
installed = haskell-crypton-x509-validation-1.6.14-60-x86_64
installed = haskell-css-text-0.1.3.0-393-x86_64
installed = haskell-data-default-0.7.1.3-46-x86_64
installed = haskell-data-default-class-0.1.2.2-2-x86_64
installed = haskell-data-default-instances-containers-0.1.0.3-4-x86_64
installed = haskell-data-default-instances-dlist-0.0.1.2-149-x86_64
installed = haskell-data-default-instances-old-locale-0.0.1.2-2-x86_64
installed = haskell-data-fix-0.3.4-156-x86_64
installed = haskell-diff-0.5-41-x86_64
installed = haskell-digest-0.0.2.1-2-x86_64
installed = haskell-distributive-0.6.2.1-431-x86_64
installed = haskell-djot-0.1.2.3-13-x86_64
installed = haskell-dlist-1.0-399-x86_64
installed = haskell-doclayout-0.5-17-x86_64
installed = haskell-doctemplates-0.11.0.1-82-x86_64
installed = haskell-emojis-0.1.4.1-89-x86_64
installed = haskell-entropy-0.4.1.11-3-x86_64
installed = haskell-erf-2.0.0.0-27-x86_64
installed = haskell-extensible-exceptions-0.1.1.4-39-x86_64
installed = haskell-feed-1.3.2.1-336-x86_64
installed = haskell-file-embed-0.0.16.0-2-x86_64
installed = haskell-filestore-0.6.5.1-55-x86_64
installed = haskell-foldable1-classes-compat-0.1.2-71-x86_64
installed = haskell-generically-0.1.1-95-x86_64
installed = haskell-ghc-paths-0.1.0.12-15-x86_64
installed = haskell-glob-0.10.2-205-x86_64
installed = haskell-gridtables-0.1.1.0-25-x86_64
installed = haskell-haddock-library-1.11.0-192-x86_64
installed = haskell-half-0.3.3-74-x86_64
installed = haskell-happstack-server-7.9.3-28-x86_64
installed = haskell-hashable-1.4.7.0-33-x86_64
installed = haskell-hoauth2-2.14.0-23-x86_64
installed = haskell-hourglass-0.2.12-353-x86_64
installed = haskell-hslogger-1.3.2.0-46-x86_64
installed = haskell-hstringtemplate-0.8.8-157-x86_64
installed = haskell-html-1.0.1.2-28-x86_64
installed = haskell-http-4000.4.1-405-x86_64
installed = haskell-http-client-0.7.19-63-x86_64
installed = haskell-http-client-tls-0.3.6.4-144-x86_64
installed = haskell-http-conduit-2.3.9.1-204-x86_64
installed = haskell-http-types-0.12.4-141-x86_64
installed = haskell-indexed-traversable-0.1.4-183-x86_64
installed = haskell-indexed-traversable-instances-0.1.2-132-x86_64
installed = haskell-integer-conversion-0.1.1-61-x86_64
installed = haskell-integer-logarithms-1.0.4-157-x86_64
installed = haskell-iproute-1.7.15-91-x86_64
installed = haskell-ipynb-0.2-289-x86_64
installed = haskell-jira-wiki-markup-1.5.1-129-x86_64
installed = haskell-json-0.10-259-x86_64
installed = haskell-juicypixels-3.3.9-98-x86_64
installed = haskell-lexer-1.2-2-x86_64
installed = haskell-libyaml-0.1.4-167-x86_64
installed = haskell-memory-0.18.0-115-x86_64
installed = haskell-microlens-0.4.14.0-2-x86_64
installed = haskell-mime-types-0.1.2.1-1-x86_64
installed = haskell-monad-control-1.0.3.1-282-x86_64
installed = haskell-mono-traversable-1.0.21.0-141-x86_64
installed = haskell-network-3.1.4.0-128-x86_64
installed = haskell-network-bsd-2.8.1.0-318-x86_64
installed = haskell-network-info-0.2.1-4-x86_64
installed = haskell-network-uri-2.6.4.2-141-x86_64
installed = haskell-old-locale-1.0.0.7-33-x86_64
installed = haskell-old-time-1.1.0.4-5-x86_64
installed = haskell-onetuple-0.4.2-197-x86_64
installed = haskell-only-0.1-25-x86_64
installed = haskell-optparse-applicative-0.18.1.0-282-x86_64
installed = haskell-ordered-containers-0.2.4-107-x86_64
installed = haskell-os-string-2.0.8-103-x86_64
installed = haskell-pandoc-3.6-6-x86_64
installed = haskell-pandoc-types-1.23.1-170-x86_64
installed = haskell-pem-0.2.4-393-x86_64
installed = haskell-pretty-show-1.10-20-x86_64
installed = haskell-prettyprinter-1.7.1-374-x86_64
installed = haskell-prettyprinter-ansi-terminal-1.1.3-494-x86_64
installed = haskell-primitive-0.9.1.0-126-x86_64
installed = haskell-quickcheck-2.15.0.1-112-x86_64
installed = haskell-random-1.2.1.3-198-x86_64
installed = haskell-recaptcha-0.1.0.4-386-x86_64
installed = haskell-regex-base-0.94.0.3-3-x86_64
installed = haskell-regex-tdfa-1.3.2.5-21-x86_64
installed = haskell-resourcet-1.2.6-258-x86_64
installed = haskell-safe-0.3.21-112-x86_64
installed = haskell-scientific-0.3.8.1-10-x86_64
installed = haskell-semialign-1.3.1-63-x86_64
installed = haskell-semigroupoids-6.0.2-8-x86_64
installed = haskell-sendfile-0.7.11.6-109-x86_64
installed = haskell-serialise-0.2.6.1-180-x86_64
installed = haskell-sha-1.6.4.4-22-x86_64
installed = haskell-skylighting-0.14.4-9-x86_64
installed = haskell-skylighting-core-0.14.4-9-x86_64
installed = haskell-skylighting-format-ansi-0.1-299-x86_64
installed = haskell-skylighting-format-blaze-html-0.1.1.3-153-x86_64
installed = haskell-skylighting-format-context-0.1.0.2-263-x86_64
installed = haskell-skylighting-format-latex-0.1-298-x86_64
installed = haskell-split-0.2.5-157-x86_64
installed = haskell-splitmix-0.1.3-21-x86_64
installed = haskell-statevar-1.2.2-5-x86_64
installed = haskell-streaming-commons-0.2.3.1-9-x86_64
installed = haskell-strict-0.5.1-39-x86_64
installed = haskell-syb-0.7.3-80-x86_64
installed = haskell-system-filepath-0.4.14.1-99-x86_64
installed = haskell-tagged-0.8.9-3-x86_64
installed = haskell-tagsoup-0.14.8-333-x86_64
installed = haskell-tasty-1.5.2-93-x86_64
installed = haskell-temporary-1.3-922-x86_64
installed = haskell-texmath-0.12.8.12-5-x86_64
installed = haskell-text-conversions-0.3.1.1-171-x86_64
installed = haskell-text-icu-0.8.0.5-111-x86_64
installed = haskell-text-iso8601-0.1.1-61-x86_64
installed = haskell-text-short-0.1.6-194-x86_64
installed = haskell-th-abstraction-0.6.0.0-1-x86_64
installed = haskell-th-compat-0.1.7-4-x86_64
installed = haskell-th-lift-0.8.6-3-x86_64
installed = haskell-th-lift-instances-0.1.20-159-x86_64
installed = haskell-these-1.2.1-248-x86_64
installed = haskell-threads-0.5.1.8-125-x86_64
installed = haskell-time-compat-1.9.9-3-x86_64
installed = haskell-time-locale-compat-0.1.1.5-20-x86_64
installed = haskell-tls-2.0.6-77-x86_64
installed = haskell-toml-parser-2.0.1.2-70-x86_64
installed = haskell-transformers-base-0.4.6.1-12-x86_64
installed = haskell-transformers-compat-0.7.2-4-x86_64
installed = haskell-typed-process-0.2.13.0-169-x86_64
installed = haskell-typst-0.6.1-5-x86_64
installed = haskell-typst-symbols-0.1.7-1-x86_64
installed = haskell-unicode-collation-0.1.3.6-127-x86_64
installed = haskell-unicode-data-0.6.0-41-x86_64
installed = haskell-unicode-transforms-0.4.0.1-184-x86_64
installed = haskell-uniplate-1.6.13-342-x86_64
installed = haskell-unix-time-0.4.17-76-x86_64
installed = haskell-unliftio-core-0.2.1.0-4-x86_64
installed = haskell-unordered-containers-0.2.20.1-35-x86_64
installed = haskell-uri-bytestring-0.3.3.1-300-x86_64
installed = haskell-uri-bytestring-aeson-0.1.0.9-139-x86_64
installed = haskell-url-2.1.3-273-x86_64
installed = haskell-utf8-string-1.0.2-270-x86_64
installed = haskell-uuid-1.3.16-95-x86_64
installed = haskell-uuid-types-1.0.6-245-x86_64
installed = haskell-vector-0.13.2.0-360-x86_64
installed = haskell-vector-algorithms-0.9.1.0-129-x86_64
installed = haskell-vector-stream-0.1.0.1-4-x86_64
installed = haskell-void-0.7.3-387-x86_64
installed = haskell-witherable-0.4.2-237-x86_64
installed = haskell-xml-1.3.14-33-x86_64
installed = haskell-xml-conduit-1.9.1.4-156-x86_64
installed = haskell-xml-types-0.3.8-11-x86_64
installed = haskell-xss-sanitize-0.3.7.2-135-x86_64
installed = haskell-yaml-0.11.11.2-211-x86_64
installed = haskell-zip-archive-0.4.3.2-112-x86_64
installed = haskell-zlib-0.7.0.0-74-x86_64
installed = hwdata-0.405-1-any
installed = iana-etc-20260306-1-any
installed = icu-78.3-1-x86_64
installed = jansson-2.15.0-1-x86_64
installed = json-c-0.18-2-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.7.1-1-x86_64
installed = libarchive-3.8.6-1-x86_64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.9.2-1-x86_64
installed = libelf-0.194-2-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgcrypt-1.12.1-1-x86_64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgpg-error-1.59-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.8-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.0-1-x86_64
installed = libnghttp2-1.68.1-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.22.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsysprof-capture-49.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-4-x86_64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libunistring-1.4.1-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxml2-2.15.2-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = linux-api-headers-6.19-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-2-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = openssl-3.6.1-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-1-x86_64
installed = pacman-mirrorlist-20260213-1-any
installed = pam-1.7.2-2-x86_64
installed = pambase-20250719-1-any
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.1-1-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = readline-8.3.003-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.18.0-1-x86_64
installed = sqlite-3.52.0-1-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-260.1-1-x86_64
installed = systemd-libs-260.1-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2026a-1-x86_64
installed = util-linux-2.41.3-2-x86_64
installed = util-linux-libs-2.41.3-2-x86_64
installed = uusi-0.4.3.0-225-x86_64
installed = which-2.23-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zstd-1.5.7-3-x86_64
